{
  "id": 3131292,
  "name": "Roth-Worsky Company, appellee, v. Chicago Joint Board et al., defendants, on appeal In re Eleanor Sadlowski, appellant",
  "name_abbreviation": "Roth-Worsky Co. v. Chicago Joint Board",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,605",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 680,
    "ocr_confidence": 0.485,
    "sha256": "74e7b1ccd01d6aef8ce65c01a3bbe2a0052ef71edd5c812168f9ec191d3ccd71",
    "simhash": "1:034018b81cfac118",
    "word_count": 102
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Roth-Worsky Company, appellee, v. Chicago Joint Board et al., defendants, on appeal In re Eleanor Sadlowski, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Pitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Pitch"
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellee; Edward R. Johnston and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Roth-Worsky Company, appellee, v. Chicago Joint Board et al., defendants, on appeal In re Eleanor Sadlowski, appellant.\nGen. No. 29,605.\nBill for injunction restraining picketing. Order committing for contempt by violation of temporary injunction. Appeal from the Circuit Court of Cook county; the Hon. Ira J. Ryner, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellee; Edward R. Johnston and Henry Jackson Darby, of counsel."
  },
  "file_name": "0637-03",
  "first_page_order": 683,
  "last_page_order": 683
}
